#comments, .comments-area{ display: none;}
a:hover, a:active, a:focus {
   outline: 0;
}
/* navingation row styles */

#nav-row { margin-top: 5px; border-bottom: 2px solid #eaeaea; background: #f9f9f9; border-top: 2px solid #eaeaea; }

/* Index page styles */

#h-c-row {

	border-top: 5px solid #f6a000;
	background-color: #fafafa;
	border-bottom: 1px solid #ebebeb;
}

#logo-img {
	
	margin-right: auto;
	margin-left: auto;
}

#mobile-s-icon, .s-logo-img {

	margin-right: auto;
	margin-left: auto;

}

.inner-head-s-icon {

	float: left;
	margin-left: 6px;
}

#col-icon { text-align: center;}
#outer-head-s-icon{ margin-top: 10px; display: inline-block; margin-left: -10px;}




/* Slider styles */ 

#slider-row {	
		
	background-color: #e9e9e9;		
	border-bottom: 2px solid #dedede;
}


.s-border {
	border-right: 1px solid #dedede;
}

/* Service styles */

.s-img {
	margin-right: auto;
	margin-left: auto;
	
}

.c-center {
	text-align: center;
}

.s-head {
	font-size: 15px;
	font-weight: bold;
}

.s-content {
	color: #565656;
}




/* Blog Content */

#b-a-row {
	border-top: 1px solid #ebebeb;
	background-color: #f5f5f6;
}

#b-m-row {
	border-top: 1px solid #ebebeb;
	background-color: #f5f5f6;
}

.b-paragh {
	font-size: 13px;	
	margin:5px;
}

.b-img {
	padding-right: 0px;
	padding-left: 0;
	box-shadow: 3px 1px 2px #adadad;	
}

.b-img-sz {
	width: 100%;
}

.b-outer {

	border: 1px solid #dadada;	
	background-color: #fff;

}

#b-container {
padding-bottom: 20px;
}

/* awards */ 

.a-img-pad {
	padding-left: 0px;
}

.a-paragh {
	padding-right: 0;
	padding-left: 11px;	
	font-size: 12px;
	margin-bottom: 10px;
}

.a-paragh-pad {
	padding-right: 0;
	padding-left: 0;
}

/* Footer Styles */

#footer-row {
	background-color: #424242;
}

.paragh-head{
	font-size: 14px;
	text-transform:uppercase;
	font-weight: bold;
	margin-top: 20px;
}

.f-head {

	color: #fff;
}

.paragh-content {

	font-size: 14px;
	margin-top: 20px;
	margin-bottom: 20px;
}

.f-content {

	color: #adadad;
}

#f-ul {
	list-style-type: none;
	padding-left: 18px;
	color: #adadad;
	line-height: 30px;
	font-size: 14px;
	font-weight: bold;
}

.f-icons-margin {
	/*margin: 20px; */
}

#s-btn {
	background-color: #4d4d4d;
	color: #7b7b7b;
	border: 0.5px solid #545454;
	transition :0.5s;
}

#s-btn:hover{
	background-color: orange;
	color: #fff;

}

/* footer partnership content */

#footer-c-row {
	background-color: #333333;
}



/*============== Game Styles ================= */ 
.g-color {
	color: #f7a100;
}

.g-margin {
	margin-top: 20px;
	margin-left: 6px;
	margin-bottom: 10px;	
}

.g-thumb-margin {
	margin: 10px;
}

.g-thumb-margin-t {
	margin: 10px;
	
}

#g-banner {
	margin-right: auto;
	margin-left: auto;
	width: 100%;
	margin-bottom: 4px;
	-webkit-box-shadow: 0px 0px 12px 0px rgba(50, 50, 44, 1);
-moz-box-shadow:    0px 0px 12px 0px rgba(50, 50, 44, 1);
box-shadow:         0px 0px 12px 0px rgba(50, 50, 44, 1);
	
}

.g-paragh { 
	font-size: 12px;
	color: #565656;
}

.g-rparagh-head {
	font-size: 12px;
	font-weight: bold;
	margin: 10px;
}

.l-gm-content {
	border: 1px solid #e9e9e9;
	margin-left: -15px;
	margin-right: -15px;
	
}

.responsive-container { position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden; margin-top: 10px; margin-bottom: 20px; }
.responsive-container iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }


/* Blog Styles */ 
#p-row {
	
	border-bottom: 2px solid #eaeaea;
	background-color: #f5f5f6;
}

.p-header {
	margin-left: -4px;
	font-size: 24px;
	font-weight: bold;
	margin-bottom: 20px;
}

.b-head {
	text-transform: uppercase;
	font-size: 15px;
	font-weight: bold;
}

.b-content {
	font-size: 13px;
	color: #645F5F;
	margin-bottom: 10px;
}

#blog-container {
	margin-bottom: 20px;
}

.b-font {

	font-size: 13px;

}
.b-r-mr:hover {
	color:#f7a100;
}


.b-border { margin-left: 15px; margin-top:20px; border: 1px solid #eaeaea; margin-bottom: 20px;}
.date-time {
	
	font-style: italic;
	font-size: 11px;
}

.b-margin {
	margin: 10px;
}

.bl-img {
		 position:relative;
    	left:0;
    	top:0;
}


.p-image{
	z-index:100;
    position:absolute;    
    color:white;
    font-size:15px;
    font-weight:bold;
    left:15px;
    bottom:0px;
    background-color: #f7a100;
}
.b-categories
{
	overflow: hidden;
	line-height: 1.5em;
}
.b-categories li span {
	margin: 5px; 
}
.b-categories li {
	font-size: 12px;
	font-weight: normal;
	float: left;
	list-style: none;
	margin: 5px; 	
	border-bottom: 1px solid #dbdbdc;

}

.b-categories li:hover {
	font-size: 12px;
	font-weight: normal;
	float: left;
	list-style: none;
	margin: 5px; 	
	border-bottom: 1px solid #f7a100;

}


/* Blog open page */ 

.head-margin { margin-top: 20px;} .head-margin-pro { margin-top: 12px;} 
.head-color {color:#f7a100;}

/* services and otehr similar pages styles */ 

.r-catogeries li {
	list-style: none;
	font-size: 13px;
}

.r-catogeries li span { 
	background-color: #f7a100;
	color: #fff;
	text-align: center; 

}

.ul-tags {
	font-size: 12px;
	font-style: italic;
}

.ul-tags li {
	list-style: none;
	float: left;
	margin-right: 10px;
	font-weight: normal;
}

.r-catogeries li span .fa {
	margin: 10px 10px;
} 

.nav-stacked > li > a {
	font-size: 14px;
	color: #000;
	
}

.nav > li > a {
position: relative;
display: block;
padding: 5px 15px;
border-bottom: 1px solid #fff;
border-radius: 0;
}

.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {
color: #f7a100;
border-radius: 0;
border-bottom: 1px solid #f7a100;
font-weight: bold;
}

.nav > li > a:hover, .nav > li > a:focus {
	border-radius: 0;
}

.nav > li > a:hover, .nav > li > a:focus {
text-decoration: none;
color: #f7a100;
border-bottom: 1px solid #f7a100;
}


.btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active, .open .dropdown-toggle.btn-default {
color: #333333;
background-color: #F1C361;
border-color: #adadad;

}

.btn-default {
color: #333333;
background-color: #f7a100;
border-color: #cccccc;
}

.w-s-row {
	margin-bottom: 20px;
}
.ws-float li {
	text-align: center;
}

.ws-float li {
	float: left;
	margin-left: 10px;
}
.t-a-c {text-align: center;}

/* Product Styles */

.h-border {
	border-left: 20px solid #f7a100;
}

.responsive-container { margin-top: 23px; position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden; margin-top: 10px; margin-bottom: 20px; }
.responsive-container iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

.dw-btn {
	width: 45%;
}

.icon-size { font-size: 20px; }

.p-img {width: 100%}

#product-rww {
	
	background: url(product/p-rww.jpg) center repeat-x;
	-ms-behavior: url(backgroundsize.min.htc);
	behavior: url(backgroundsize.min.htc);
}
#product-boc {
	
	background: url(product/p-boc.jpg) center repeat-x;
	-ms-behavior: url(backgroundsize.min.htc);
	behavior: url(backgroundsize.min.htc);
}
#product-wcc {
	
	background: url(product/p-wpl.jpg) center repeat-x;	
	-ms-behavior: url(backgroundsize.min.htc);
	behavior: url(backgroundsize.min.htc);
}
#product-wpl {
	
	background: url(product/p-wpl.jpg) center repeat-x;		
	-ms-behavior: url(backgroundsize.min.htc);
	behavior: url(backgroundsize.min.htc);
}
#product-bc {
	
	background: url(product/p-bc.jpg) center repeat-x;
	-ms-behavior: url(backgroundsize.min.htc);
	behavior: url(backgroundsize.min.htc);
}
#product-stc {
	
	background: url(product/p-stc.jpg) center repeat-x;
	-ms-behavior: url(backgroundsize.min.htc);
	behavior: url(backgroundsize.min.htc);
}
#product-gpr {
	
	background: url(product/p-gpr.jpg) center repeat-x;
	-ms-behavior: url(backgroundsize.min.htc);
	behavior: url(backgroundsize.min.htc);
}

#product-grp-c {
	
	background: url(product/p-wpl.jpg) center repeat-x;
	-ms-behavior: url(backgroundsize.min.htc);
	behavior: url(backgroundsize.min.htc);
}

#product-grp-bj {
	
	background: url(product/p-grp-bj.jpg) center repeat-x;	
	-ms-behavior: url(backgroundsize.min.htc);
	behavior: url(backgroundsize.min.htc);
}

#product-bw {
	
	background: url(product/p-bw.jpg) center repeat-x;
	-ms-behavior: url(backgroundsize.min.htc);
	behavior: url(backgroundsize.min.htc);
}

#product-crm {
	
	background: url(product/p-crm.jpg) center repeat-x;
	-ms-behavior: url(backgroundsize.min.htc);
	behavior: url(backgroundsize.min.htc);
}


.p-brdcrmb a {color: rgb(100, 95, 95);}
.mail-link a,#w-s a, .r-catogeries a,#f-ul, #h-c-row a {color: black;}
.f-content a, #f-ul a, #fc-container a { color: #adadad;}
.mail-link a:hover, #w-s a:hover,.r-catogeries a:hover,.p-brdcrmb a:hover, #f-ul a:hover, #h-c-row a:hover, #fc-container a:hover {color:#f7a100;}

hr {
	border-top: dotted 1px; 
   }


.site_map {
	list-style: none;
}

.m-left{margin-left: -15px;}

.rend-font{font-size: 12px;}

.m-c {
	margin-left: -15px;
	margin-right: -15px;
}

#VideoPlay {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
#VideoPlay iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 60%;
}

.small-c { text-transform: lowercase; }



.mar-lft {margin-left: 14px;}


.back-to-top {
    position: fixed;
    bottom: 1em;
    right: 0px;
    text-decoration: none;
    color: #fff;
    background-color: #c5c4c7;  
    padding: 5px;
    display: none;
    
}

.back-to-top:hover {    
    background-color: rgba(135, 135, 135, 0.50);
}

#lightbox .modal-content {
    display: inline-block;
    text-align: center;   
}

#lightbox .close {
    opacity: 1;
    color: rgb(255, 255, 255);
    background-color: rgb(25, 25, 25);
    padding: 5px 8px;
    border-radius: 30px;
    border: 2px solid rgb(255, 255, 255);
    position: absolute;
    top: -15px;
    right: -26px;
    
    z-index:1032;
}